<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="19b c. 1" xml:id="19b_1" facs="NO_IMAGE.jpg" /> 1382 a dì 14 di <w n="19b_4" type="calendario" ref="#2680" pos="s.m.">febraio</w><lb />
               Per <persName n="19b_13" type="0" ref="#1795">Cieccherello di Mazzino</persName>, <w n="19b_12" type="arti e mestieri" ref="#7824" pos="s.m.">vetturale</w>, vi mando 5 vostre <w n="19b_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w>, non iscrivo la<lb />
               <w n="19b_5" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> ma a llui rendete il <w n="19b_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="19b_6" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="19b_8" type="navigazione" ref="#5068" pos="s.f.">nave</w>. Di tutte queste<lb />
               5 <w n="19b_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w> e del <w n="19b_11" type="pesi e misure" ref="#1593" pos="s.m.">charratello</w> <w n="19b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 18, diciemi che della <w n="19b_5" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> è d'achordo chon voj<lb />
               non può rechare il <w n="19b_11" type="pesi e misure" ref="#1593" pos="s.m.">charratello</w>. Iddio vi Guardi.<lb />
               Per frate <persName n="19b_9" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="19b_10" type="0" ref="#4322">Lorenzo Chorsi</persName>, al <placeName n="19b_2" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>